
Redmine - Feature #34912

Save ticket by pressing keyboard key

2021-03-17 15:44 - Marco Shima

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

From other systems like Mediawiki I know the feature that pressing ALT+S saves all changes. Unfortunately the more obvious

CTRL+S is used by the browser itself. It would be very helpful to have the same in Redmine as an abreviation for scrolling down and

pressing the button "Anlegen" (German version, Englisch "Create"?).

Related issues:

Is duplicate of Redmine - Feature #29473: Submit a form with Ctrl+Enter / Com... Closed

History

#1 - 2021-03-18 00:33 - Go MAEDA

- Is duplicate of Feature #29473: Submit a form with Ctrl+Enter / Command+Return added

#2 - 2021-03-18 00:34 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The upcoming Redmine 4.2.0 supports this feature (#29473). You will be able to submit a form by pressing Ctrl+Enter / Command+Return (Mac) in a

textarea.
